/* CSS Document */
.t1{
    color: darkred;
    font-size: 18px;
    text-align: justify;
}
.t2{
    color: darkorange;
    font-size: 16px;
}
.t3{
    color: white;
    font-size: 16px;
    text-align: center;
}
.t4{
    font-size: 18px;
    text-align: justify;
}
.btn-n{
    display: inline-block;
    padding: 6px 12px;
    margin: 2px;
    text-align: center;
    vertical-align: middle;
    background-color: orangered;
    border-radius: 50px;
    transition: 5s;
    opacity: 0.8;
}
.btn-n:hover{
    background-color: darkorange;
}

.btn-4{ background-color: #8D261F!important;}
.btn-4:hover, .btn-4:focus, .btn-4:active, .btn-4.active {
    background-color: #A92F25 !important;}
.btn-5{ background-color: #A78A5F !important;}
.btn-5:hover, .btn-5:focus, .btn-5:active, .btn-5.active {
    background-color: #CCBBA2 !important;}
.btn-6{ background-color: #706A5C!important;}
.btn-6:hover, .btn-6:focus, .btn-6:active, .btn-6.active {
    background-color: #A09A8B !important;}
.btn-7{ background-color: grey!important;}
.btn-7:hover, .btn-7:focus, .btn-7:active, .btn-7.active {
    background-color: darkgray!important;}

/* Slider Captios  */
.carousel-inner{
    text-align: left;
}
.carousel-inner h1{
    font: 700 2.1em Roboto,Arial,Helvetica;
    margin: 0.25em 0;
    text-transform: uppercase;
    text-align: left;
}
.carousel-inner h2{
    font: 400 1.8em Roboto,Arial,Helvetica;
    margin: 0.25em 0;
    text-transform: uppercase;
    text-align: left;
}
@media (max-width: 900px) {
	.carousel-inner h1{font: 700 1.5em Roboto,Arial,Helvetica;}
    .carousel-inner h2{font: 400 1.2em Roboto,Arial,Helvetica;}
    .botonera{width: 100%;}
}
@media (max-width: 767px) {
    .carousel-inner, .carousel-control{display: block;}
	.carousel-inner h1{font: 700 1.5em Roboto,Arial,Helvetica;}
    .carousel-inner h2{font: 400 1.2em Roboto,Arial,Helvetica;}
    .imgAspirante, .imgAlumnado, .imgTitulacion{ height: 200px; box-shadow: 0px 3px 5px #1a1a1a;}
    
}
@media (max-width: 428px) {
    .imgTramites, .imgEscuelas{box-shadow: 2px 0px 5px #1a1a1a;}
    .contenidos .title2{font-size: 20px;}
}
@media (max-width: 598px) {
	.carousel-inner h1{font: 700 1.3em Roboto,Arial,Helvetica;}
    .carousel-inner h2{display: none;}
    .carousel-inner .btn{font-size: 8px;}
}
@media (max-width: 378px) {
	.carousel-inner h1{display: none;}
    .carousel-inner h2{display: none;}
    .carousel-inner .btn{font-size: 7px;}
}
@media (max-width: 359px) {
    .carousel-inner{bottom: 0px; padding-bottom: 0px;}
	.carousel-inner h1{display: none;}
    .carousel-inner h2{display: none;}
    .carousel-inner .btn{display: none;}
}
